

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background:url("images2/sticks_banner_08_small.jpg") no-repeat; padding:0px 10px 0px 10px;}
a {font-size:12px; color:#646464; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:bold;}
a:hover {font-size:12px; color:#2e6ab1; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:bold;}
p {font-size:12px; color:#646464; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; padding:0px 0px 0px 0px;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal; font-size:10px; color:#646464; margin:0px 0px 0px 0px; padding:6px 0px 0px 8px;text-transform:uppercase;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold; font-size:10px; color:#646464; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal; font-size:10px; color:#646464; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold; font-size:10px; color:#646464; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; text-align:center;}
select, input, textarea {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin:0px 0px 0px 0px; font-weight:normal;}

form{margin:0px 0px 0px 0px;  padding:0px 0px 0px 18px;}
input.button {color:#FFF; font: 10px Verdana, Arial, Helvetica, sans-serif; background-color:#ccc; font-weight:bold; border:1px solid; border-color: #666666 #999999 #999999 #666666;} 
input.btnhov {color:#FFF; font: 10px Verdana, Arial, Helvetica, sans-serif; background-color:#ccc; font-weight:bold; border:1px solid; border-color: #c63 #930 #930 #c63;}

/* Main container divs*/
#container {width:320px; align:centre; padding:100px 0px 0px 0px; margin:0 auto;}
/* this has been moved to a seperate style sheet so that we can use a random banner rotator for the back ground */
#pop_up_question {float:left; width:300px; height:12px; padding:0px 0px 0px 0px; margin:0 auto; background-color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal; font-size:10px; color:#646464;} 

